h1{ padding-bottom: 0; margin-bottom: 0}

.post-h1{text-align: center; margin-top: 10px; color: var(--colbrown); font-size: 1.2em; margin-bottom: 60px}
.sfondo{background-color: var(--collight); padding:20px 0 20px 0; margin-top: 30px; margin-bottom:30px}
.rounded{padding: 4px; border: var(--colbrown) 4px dashed; border-radius: 24px}
.padded{padding-top: 40px; padding-bottom: 40px}
.txt{font-size: 1.2em;}
.txt div:first-child {max-width: 80%}
.txt hr{max-width: 50%; margin-left: auto; margin-right: auto; opacity:1}
.txt h4{font-size: 1.7em}
hr.light{border-color: var(--colbrown);}
hr.dark{border-color: var(--coldark);}
.image{overflow-x: hidden}
a.blog:link, a.blog:visited{color: var(--coldark);}

.calendario{width:60px; background-color:var(--coldark); color: #fff; border-radius: 0 8px 8px 8px; padding: 4px; background-image: url('../imgs/corner.svg'); background-repeat: no-repeat; background-size: 16px 16px; background-position: top left}
.calendario2{width:60px; background-color:var(--coldark); color: #fff; border-radius: 0 8px 8px 8px; padding: 4px; background-image: url('../imgs/corner2.svg'); background-repeat: no-repeat; background-size: 16px 16px; background-position: top left}
.giorno{text-align: center; font-size: 0.6em;}
.mese{text-align: center; font-size: 0.9em; text-transform: uppercase; border-top: var(--collight) 1px solid;  border-bottom: var(--collight) 1px solid;}
.anno{text-align: center; font-size: 0.6em; }

.pageof{font-size: 0.8; font-weight: 500; margin-left:16px; margin-right: 16px}
.btn-sp{border-radius:20px; border: var(--coldark) 1px solid; text-transform: uppercase; background-color: var(--coldark); color:#fff; padding:4px; min-width: 118px}
.btn-sp:hover{background-color:#fff; border: var(--coldark) 1px solid; color: var(--coldark);}
.btn-small{display: none;}
.btn-big{font-size:0.8em}
.btn-big svg {width: 18px; height:auto; fill: #fff}
.btn-big:hover svg {width: 18px; height:auto; fill: var(--coldark);}
.content-post{max-width: 992px; margin-left: auto; margin-right: auto}
.content-post a:link, .content-post a:visited {color: var(--coldark); text-decoration: underline !important}
.content-post a:hover {color: var(--colbrown); text-decoration: none !important}

@media (max-width: 991px) {
	.txt hr{display: none}
	.image{text-align: center;}
	.image img{margin-top: 20px; max-width: 400px; margin-left: auto; maergin-right:auto}
}

@media (max-width: 575px) {
	.txt div {max-width: 100%}
	.txt{font-size: 1em}
	.image img{margin-top: 20px; max-width: 300px;}

	.btn-sp{ min-width:40px}
    .btn-small{display: inline-block;}
    .btn-small svg {width: 30px; height:auto; fill: #fff}
	.btn-small:hover svg {width: 30px; height:auto; fill: var(--coldark);}
    .btn-big{display: none}
}